@font-face {
    font-family: 'Titillium Web';
    src: local('Titillium Web Light'), url('../assets/fonts/Titillium_Web/TitilliumWeb-Light.ttf');
    font-style: normal;
    font-weight: 300;
  }
  
  @font-face {
    font-family: 'Titillium Web';
    src: local('Titillium Web Regular'), url('../assets/fonts/Titillium_Web/TitilliumWeb-Regular.ttf');
    font-style: normal;
    font-weight: 400;
  }
  
  @font-face {
    font-family: 'Titillium Web';
    src: local('Titillium Web SemiBold'), url('../assets/fonts/Titillium_Web/TitilliumWeb-SemiBold.ttf');
    font-style: normal;
    font-weight: 600;
  }
  
  @font-face { 
    font-family: 'Titillium Web';
    src: local('Titillium Web Bold'), url('../assets/fonts/Titillium_Web/TitilliumWeb-Bold.ttf');
    font-style: normal;
    font-weight: 700;
  }